/* Default styles found in style.css */
#contentright {width:32.02%;}
#contentleft {width:62.07%}


/* ---------[ Custom Styles ]--------- */
    .share-icon {display: block;height: 22px;float: right;}
    .share-icon-container {width:79px;float: right;margin-right: 25px;margin-top: 25px;}
    .header-banner468 span {text-align: left; padding-top: 20px}
    .fb-icon{background: url('../images/fbShares.png'); width: 63px;}
    .twitter-icon{background: url('../images/twShares.png');width: 78px;margin-top: 12px;}

div.fs-highlight {background: #ffffff; cursor: pointer;}
    
#text-5.widget {
    position: relative;
    background: #fff08f; margin-bottom: 0;color: #000;
    border-top: 1px solid #bbb;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    z-index: 1;    
    }
    #text-5 .dive-square {margin: 0;border-bottom: 1px dotted #777; padding:14px 20px 14px;line-height: 20px}
    #text-5 #ds-3 {border: none;padding-bottom: 13px;}
    #text-5 h3 {font-size: 17px; margin:0;letter-spacing: normal !important;padding-top: 0px}
    #text-5 img {background: #fff; border: 1px solid #cbcbc6; padding: 2px;float: left; margin: 1px 15px 0 0;}
    #text-5 a.readmore {font-size: 11px;}
    #text-5 h3 a {color:#00458E;}
      
#text-4.widget {padding: 0 25px;background: #62005f;margin-bottom: 64px;}
    #text-4.widget  a {
    display: block; width: 100%;
    color: #ffffff; font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    line-height: 16px;
    vertical-align: middle;
    margin: 0;
    padding: 12px 0;}
    #text-4.widget a:hover {text-decoration: underline}

.home #catposts-widget-3 {padding: 0 25px;}
.home #catposts-widget-3 h3.widgettitle span{
    color:#00458E;
    
}
.home #catposts-widget-3 h3.widgettitle {margin-bottom: 25px;}
.footer-widget4 ul li {
    border-bottom: 1px dotted #ffffff;
}
.cat-posts-widget .post-title a {    color:#00458E;}
.copyright {color: #fff; float: right; font-weight: bold; margin: 24px 2.46% ;}

/* ---------[ Responsive Design ]--------- */

/*-----------------Tablet----------------*/
@media only screen and (min-width: 481px) and (max-width: 768px) {
#contentright {width:94%; clear: none; float: right}
#contentleft {width:94%; clear: none; float: left}


#text-5 .dive-square {padding: 13px 25px 20px}
#text-5 div#ds-1.dive-square {padding: 15px 24px 14px 25px;}
/*#text-5.widget {background: none;border: none;}
#text-5 .dive-square {float: left; width: 29%;
border: 1px solid #bbb; background: #F0EA94; padding: 1%;}
#text-5 #ds-1 {margin: 0 1% 0 0}
#text-5 #ds-2 {margin: 0 1.5%;}
#text-5 #ds-3 {float: right; margin: 0 0 0 1%; padding-bottom: 1% !important}
#text-5 .dive-square img {width: 70%;margin: 0 auto;display: block;float: none;}
#text-5 .dive-square h3 {display: block;text-align: center;padding-top: 6px;}*/
#text-5 .dive-square a {display: block;}


#text-4.widget {margin-bottom: 40px}
div.fs-highlight {background: #ffffff}
}

/*------------------Smart Phone----------------*/
@media only screen and (max-width: 480px) {
       #contentleft {width: 94%}
   #contentright {width: 100%}
   #text-4.widget {margin-bottom: 35px;}
   #text-5 .dive-square a {display: block;}
   div.fs-highlight {background: #ffffff}
}
/*-----------Footer logos   ---------------------------*/
	.sponsor-logos {display: block; height: 51px; float: left;}
        #bidmc {background: url('../images/footer-logos/bidmc.png'); width: 148px}
        #geisinger {background: url('../images/footer-logos/geisinger.png'); width: 143px}
        #uw {background: url('../images/footer-logos/harborview.png'); width: 123px}
        #rwjf {background: url('../images/footer-logos/rwjf.png'); width: 180px}
        .footer-sign-up {background: #e6e08d; color: #47698e;font-weight: bold; border: none; 
padding: 6px 10px; margin: 10px 5px 5px 0px;
cursor: pointer;
font-family: arial,helvetica,sans-serif;
clear: both;
font-size: 9pt;
text-align: center;
font-weight: bold;
}
.footer-sign-up:hover {background: #ffffff}
.footer-sign-up:active {background: #c7e2ff}
input#mce-EMAIL {height: 20px; padding: 2px; margin: 10px 0px 0px 0px;}
#tw-header {padding: 25px;}